/* Class = "NSProgressIndicator"; ibShadowedToolTip = "Calculating individual snapshot sizes"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "個々のスナップショットのサイズを計算中";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "関連するバックアップタスク";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "タスク";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "タスクアイコン";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "タスク名";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "保護されたスナップショットを作成";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "CCCスナップショット：";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "カスタマイズ…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4JB-cg-b60"; */
"4JB-cg-b60.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "復元…";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "ラベル";

/* Class = "NSWindow"; title = "Snapshot Thinning Simulator"; ObjectID = "61n-RQ-FjL"; */
"61n-RQ-FjL.title" = "スナップショット数を減少するシミュレーター";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "8Za-RU-26u"; */
"8Za-RU-26u.title" = "時間ごと";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "関連タスク";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "920-ck-m8v"; */
"920-ck-m8v.title" = "1";

/* Class = "NSTextFieldCell"; title = "Snapshot Thinning"; ObjectID = "95t-sf-oYi"; */
"95t-sf-oYi.title" = "スナップショット数を減少";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "関連するスナップショット";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "AaX-ol-ox6"; */
"AaX-ol-ox6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Snapshot Pruning"; ObjectID = "BNk-mp-YWx"; */
"BNk-mp-YWx.title" = "スナップショットの削除";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "スナップショットの保護";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "スナップショット";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "日";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Finderでブラウズ";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly retention limit"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "1時間ごとに保持する制限";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "スナップショットの日付";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "時間";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "F3w-Uy-MdB"; */
"F3w-Uy-MdB.title" = "0";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "ディスクの使用状況を計算";

/* Class = "NSTextFieldCell"; title = "DNL Count"; ObjectID = "G7a-AL-Haf"; */
"G7a-AL-Haf.title" = "DNL Count";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "種類";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "NHu-Hu-tGN"; */
"NHu-Hu-tGN.title" = "表ビューセル";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Finderに表示";

/* Class = "NSButtonCell"; title = "Browse in Finder"; ObjectID = "Poc-nW-YRD"; */
"Poc-nW-YRD.title" = "Finderでブラウズ";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per hour for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "次の期間1時間ごとに1つのスナップショットを保持";

/* Class = "NSButtonCell"; title = "Simulate SafetyNet enabled"; ObjectID = "RLR-aI-WLp"; */
"RLR-aI-WLp.title" = "SafetyNetの有効をシミュレート";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "タスクイベントの詳細";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "スナップショットのラベル";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "サイズとは、“この１つのスナップショットを削除した場合に解放される領域”を指します。個々のスナップショットのサイズ合計は、スナップショットのディスク使用量の合計と同等ではありません。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Longer-term retention limit"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "より長い期間の保持の制限";

/* Class = "NSButtonCell"; title = "What is disk-usage-based pruning?"; ObjectID = "UKh-xj-oHV"; */
"UKh-xj-oHV.title" = "ディスクの使用状況に基づく削除とは何ですか？";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Disk usage limit"; ObjectID = "UNM-8U-gLH"; */
"UNM-8U-gLH.ibExternalAccessibilityDescription" = "ディスク使用量の制限";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Pruning"; ObjectID = "URX-29-n10"; */
"URX-29-n10.ibExternalAccessibilityDescription" = "クリックすると、スナップショットの削除についての説明があります";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Hourly start time"; ObjectID = "V0e-2o-Yhv"; */
"V0e-2o-Yhv.ibExternalAccessibilityDescription" = "1 時間ごとの開始時間";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "FileVault conversion status"; ObjectID = "XRk-ct-Hdl"; */
"XRk-ct-Hdl.ibExternalAccessibilityDescription" = "FileVaultの変換状況";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButtonCell"; title = "Task Event"; ObjectID = "ZM8-5u-EFR"; */
"ZM8-5u-EFR.title" = "タスクイベント";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "a2Z-he-oGS"; */
"a2Z-he-oGS.title" = "マウント解除";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Click for a description of Snapshot Thinning"; ObjectID = "anJ-Mi-9Zj"; */
"anJ-Mi-9Zj.ibExternalAccessibilityDescription" = "クリックすると、スナップショット数の減少についての説明があります";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "GB";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "bTR-3a-kaz"; */
"bTR-3a-kaz.title" = "コメント";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "保護";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "cpV-em-RhU"; */
"cpV-em-RhU.title" = "日";

/* Class = "NSTextFieldCell"; title = "Repeating every:"; ObjectID = "cqc-41-pK9"; */
"cqc-41-pK9.title" = "繰り返しの頻度。毎:";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "サイズ";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "スナップショットのディスク使用状況の上限";

/* Class = "NSButtonCell"; title = "Delete snapshots that are older than"; ObjectID = "g23-bX-VZA"; */
"g23-bX-VZA.title" = "次より古いスナップショットを削除";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "最終実行日";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "日";

/* Class = "NSTextFieldCell"; title = "Backups start at:"; ObjectID = "i0q-eY-paD"; */
"i0q-eY-paD.title" = "バックアップの開始時刻:";

/* Class = "NSButtonCell"; title = "Mount"; ObjectID = "iB7-aQ-UmI"; */
"iB7-aQ-UmI.title" = "マウント";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "マウント解除";

/* Class = "NSTextFieldCell"; title = "Thereafter, retain one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "それ以降、1つのスナップショットを保持。毎：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Daily retention limit"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "１日ごとに保持する制限";

/* Class = "NSTextFieldCell"; title = "This simulator will show how many and which snapshots will be retained over time, based on the backup task runtime frequency specified below, and the Snapshot Retention Policy set for the selected volume in the main CCC window. Space-dependent SRP settings are not simulated here."; ObjectID = "lqf-wh-8Kv"; */
"lqf-wh-8Kv.title" = "このシミュレーターは、以下に指定されたバックアップタスクの実行頻度と、メインのCCCウインドウで選択中のボリュームに設定されているスナップショットの保持ポリシーに基づいて、時間経過と共にどのスナップショットがいくつ保持されるかを表示します。";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "mMC-pK-xhW"; */
"mMC-pK-xhW.title" = "Finderに表示";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "mgJ-ZH-qfV"; */
"mgJ-ZH-qfV.title" = "スポットライト:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "使用状況";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "削除";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCCは指定されたバックアップタスクスケジュールに従ってスナップショットを作成します。 CCCの最大保管数：\n\n• 過去1日、1時間ごとに1つのスナップショット\n• 過去1か月間、1日に1つのスナップショット\n• 過去数カ月間、毎週1つのスナップショット\n• SafetyNetのスナップショットは7日間保持されます\n\nCCCは空き領域が30GB以下になると最も古いスナップショットから削除していきます。";

/* Class = "NSButtonCell"; title = "What is age-based thinning?"; ObjectID = "nsP-Wo-1cn"; */
"nsP-Wo-1cn.title" = "古さに基づく削除とは何ですか？";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "スナップショットの保護";

/* Class = "NSTextFieldCell"; title = "Simulation Parameters"; ObjectID = "pCR-67-iAf"; */
"pCR-67-iAf.title" = "シミュレーションのパラメータ";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Minimum free space requirement"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "最低空き領域の要件";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "関連タスク";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "追加のコメントを追加 (最大 64 文字)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "スナップショット";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "qHz-PK-Gby"; */
"qHz-PK-Gby.headerCell.title" = "コメント";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "GB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Max age limit"; ObjectID = "rat-41-KNr"; */
"rat-41-KNr.ibExternalAccessibilityDescription" = "保持する最大年数";

/* Class = "NSTextFieldCell"; title = "DNL"; ObjectID = "sZ1-Is-OnM"; */
"sZ1-Is-OnM.title" = "DNL";

/* Class = "NSButtonCell"; title = "Start Simulation"; ObjectID = "tvg-tm-Hn7"; */
"tvg-tm-Hn7.title" = "シミュレーションを開始";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "スナップショットブラウザで表示";

/* Class = "NSButtonCell"; title = "Minimum free space"; ObjectID = "vPX-JI-LaR"; */
"vPX-JI-LaR.title" = "最低空き領域";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "保護";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "2021年2月2日";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Hourly repeat interval"; ObjectID = "xwq-07-n1w"; */
"xwq-07-n1w.ibExternalAccessibilityDescription" = "1 時間ごとの繰り返しの間隔";

/* Class = "NSButtonCell"; title = "Comparison Browser"; ObjectID = "y4P-eb-k96"; */
"y4P-eb-k96.title" = "比較ブラウザ";

/* Class = "NSTextFieldCell"; title = "Retain one snapshot per day for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "次の期間1日ごとに1つのスナップショットを保持";

/* Class = "NSTextFieldCell"; title = "Mount this volume to view snapshots"; ObjectID = "ynr-fg-IOb"; */
"ynr-fg-IOb.title" = "このボリュームをマウントしてスナップショットを表示";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Snapshot creator icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "スナップショットを作成したアプリアイコン";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor can it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "保護されたスナップショットは自動でスナップショットの数を減らす操作中（例：バックアップタスクの開始時、バックアップタスク中に空き領域が足りなくなった場合）、削除の対象になりません。\n\nスナップショットの保護を適用しても、手動でスナップショットを削除することが妨げられることはありません。また、スナップショットが他のアプリケーションによって削除されることから保護されることもありません。";
